#shadow {
	border-bottom:116px solid #2e2e2e;
}

#nav div.active a {
	background-color:transparent;
	color:#62ba04;
}

#nav div a:hover {
	background:transparent;
	color:#62ba04;
}

#nav_wrapper {
	border-bottom:0;
	background:#2e2e2e;
}

#main_body .text_block,#main_body .text_block p,body,#main_body #blog_main .text_block,#main_body #blog_main .text_block p,#main_body .blog_post_holder .blog_content,#blog_body .blog_location {
	font-family:"arial",sans-serif;
	font-style:normal;
	font-weight:400;
	-webkit-font-smoothing:antialiased;
}

#main_body .text_block .text_block_text,#main_body .text_block .text_block_text p,#main_body .blog_post_holder .blog_content,#main_body #blog_main .text_block,#main_body #blog_main .text_block p {
	font-size:17px;
	line-height:26px;
	color:#aeaeae;
}

#main_body .text_block .heading,#main_body .blog_post_holder h2,#main_body #blog_main .blog_title h2,#main_body #blog_main h1,#main_body #blog_main .text_block h2,#main_body .custombutt_block .custombutt_link,#main_body .blog_post_holder .blog_readmore,#tab_holder a,#main_body .h1_block h1.heading,#main_body .email_form_block .email_form .email_form_submit input,.file_upload_block .file-upload-container,#blog_main #blog_allposts h2,#main_body .blog_post_holder .blog_date,#blog_post .blog_date,#mnav div a {
	font-family:"arial",sans-serif;
	font-style:normal;
	font-weight:400;
}

#nav div a {
	font-family:"arial",sans-serif;
	font-style:normal;
	font-weight:400;
	font-size:18px;
	color:#959494;
	opacity:1;
	-moz-opacity:1;
	line-height:44px;
}

.horizontal_line {
	height:34px;
	background:url(/site_files/10961/custom/256/images/hr.png) no-repeat;
	margin:20px 0 10px;
}

#main_body .h1_block h1.heading {
	font-size:40px;
	line-height:44px;
}

#main_body .custombutt_block .custombutt_link {
	color:#fff;
	padding:17px 0;
	font-size:22px;
	width:auto;
	max-width: 342px;
	border: 4px solid #62ba04;
	transition: All 0.5s ease;
}
#main_body .custombutt_block .custombutt_link:hover{
	text-decoration: none;
	background: transparent;
	border: 4px solid #62ba04;
/* 	padding: 17px 0; */
	width:auto;
/* 	max-width: 342px; */
}

#main_body .custombutt_block .custombutt {
	padding:0 24px;
}

#main_body .text_block h2.heading {
	font-size:29px;
	line-height:33px;
}

#main_body .blog_post_holder h2 {
	font-size:29px;
	line-height:33px;
}

#main_body .blog_post_holder .hr {
	display:none;
}

#main_body .blog_post_holder .blog_date {
	color:#aeaeae;
	font-size:17px;
	text-transform:lowercase;
	margin-top:18px;
	margin-bottom:37px;
}

#main_body .blog_post_holder .blog_readmore {
	text-transform:capitalize;
	font-size:17px;
	margin-top:7px;
	display:block;
}

#main_body .blog_post_holder .blog_readmore .blog_arrow {
	display:none;
}

#main_body .blog_post_holder .blog_post_content {
	margin-top:37px;
}

#main_body {
	margin:45px auto 0;
	background-color:transparent;
}

#content {
	background-color:transparent;
}

#nav {
	height:46px;
}

.file_upload_block .file-upload-container .file-download-text,#main_body .email_form_block .email_form .email_form_submit input,#tab_holder a.tab_child {
	color:#fff;
}

#footer_scripts {
	text-indent:0;
}

#footer_scripts .inner {
	width:916px;
	margin:-80px auto 0;
}

#footer_scripts .inner .left {
	font-size: 21px;
	color: #fff;
	position: relative;
	top: -5px;
	display: inline-block;
	letter-spacing: .005em;
	line-height: 36px;
	padding-top: 8px;
}

#footer_scripts .inner .right {
	font-size: 36px;
	color: #62ba04;
	display: inline-block;
	float: right;
}

#footer {
	margin: 124px auto 0;
	padding: 10px 32px;
	width: 916px;
}

.footer__inner{
	padding:0;
}